.JD-ApplyWithLinkedIn {
	float: right;
	margin-top: 2em;
	margin-right: 15px;
	font-size: 1em;
}

.JD-ApplyWithLinkedIn .tlk-apply-button-wrapper {
    overflow: visible;
    display: block;
    float: right;

}
.JD-ApplyWithLinkedIn .tlk-apply-button-wrapper a.tlk-apply-button-link:link,
.JD-ApplyWithLinkedIn .tlk-apply-button-wrapper a.tlk-apply-button-link:visited,
.JD-ApplyWithLinkedIn .tlk-apply-button-wrapper a.tlk-apply-button-link:hover,
.JD-ApplyWithLinkedIn .tlk-apply-button-wrapper a.tlk-apply-button-link:active {
    text-decoration: none;
    height: 30px;
}

.JD-ApplyWithLinkedIn .tlk-apply-button-wrapper .tlk-apply-button-border {
    border: 1px solid #ccc;
    cursor: pointer;
    padding: 0px 10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #fff;
    float: right;
}

.JD-ApplyWithLinkedIn .tlk-apply-button-wrapper .tlk-apply-button-border:hover {
	border-color: #555;	
}

h3#JDText-Title.JD-Title .JD-ApplyWithLinkedIn .tlk-apply-button-wrapper .tlk-apply-button-border{
    font-size: 14px;
}

.JD-ApplyWithLinkedIn .tlk-apply-button-wrapper .tlk-apply-button-logo{
    display: none;
}

.JD-ApplyWithLinkedIn .tlk-apply-button-wrapper .tlk-apply-button-title{
	background: url(../img/InBug-16px_0.png) no-repeat left center;
    color: #000;
    white-space: nowrap;
    font-family: Trebuchet MS, Sans-Serif;
    font-weight: normal;
    text-align: center;
    padding-left: 20px;
    border: 0;
	line-height: 36px;
	display: block;
}
.JD-ApplyWithLinkedIn .tlk-apply-button-wrapper .tlk-apply-button-title .registered-symbol{
    position: relative;
    top: -5px;
    font-size: 13px;
    line-height: 13px;
}

#page-content>.row p.talent-pool a {
	font-size: 16px;
	font-size: 1rem;
	font-weight: 600;
}

.job-listing-search-form .lumesse-field { padding-top: 0; }
.job-listing-search-form .lumesse-label span, .job-listing-search-form .lumesse-label label { display: block; margin-top: 13px; line-height: 1.5em; font-weight: 400; font-size: 14px; }
	


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */


